﻿body.search-page {
    background-color: #575757;
    color: #000;
    text-transform: uppercase;
}

    body.search-page #page-banner {
        background-color: #000;
        /*position: relative;*/
    }

        body.search-page #page-banner.invisible {
            opacity: 1.0 !important;
            -moz-opacity: 1.0 !important;
            background-color: #606060;
        }

            body.search-page #page-banner.invisible #root-menu-toggle,
            body.search-page #page-banner.invisible #logo-wrapper,
            body.search-page #page-banner.invisible #wishlist-icon,
            body.search-page #page-banner.invisible #search-box,
            body.search-page #page-banner.invisible #telno {
                opacity: 0.0 !important;
                -moz-opacity: 0.0 !important;
            }


    body.search-page #logo-strapline {
        display: none;    
    }

    body.search-page #logo-wrapper {
        position: absolute;
    }

    body.search-page #page-wrapper {
        width: 100%;
        margin-top: 90px;
        background-color: #fff;
    }

        body.search-page #page-wrapper .search-wrapper {
            width: 100%;
            background-color: #606060;
        }

    body.search-page #slideshow {
        display: none;
    }


    body.search-page #content-footer-wrapper {
        /*margin-top:60px;*/
        border-top: 1px solid #8a8a8a;
    }


body.trip-collections .page-title .main-title span {
    text-transform: capitalize;
}

.collection-description-wrapper {
    background-color: #fff;
    width: 100%;
}

    .collection-description-wrapper .collection-description {
        position: relative;
        width: 80%;
        max-width: 1000px;
        margin: 0 auto;
        padding: 72px 0 24px 0;
        font-family: arial;
        font-size: 16px;
        line-height: 24px;
    }



    #search-header-wrapper h1 {
        /*padding: 40px 0;*/
        color: #ffffff;
        font-size: 24px;
        text-transform: uppercase;
        letter-spacing: 4px;
        line-height: 36px;
    }

    #search-header-wrapper .main-menu-element {
        position: relative;
        width: 320px;
        margin: 0 auto;
        text-align: center;
        text-transform: uppercase;
        padding: 0;
    }

        #search-header-wrapper .main-menu-element span.element-header {
            padding-bottom: 0;
        }

.search-criteria-wrapper {
    width: 100%;
    border-bottom: 1px solid #8a8a8a;
    -moz-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
}

#search-page-content {
    width: 80%;
    max-width: 1000px;
    margin: 0 auto 0px auto;
    padding: 24px 24px 0 24px;
    /*overflow: hidden;*/
}


@media (max-width: 767px) {
    #search-page-content {
        width: 80%;
        padding: 24px 0;
    }
}



    .search-section {
        margin-bottom: 0;
        padding: 0 32px 16px 32px;
        position: relative;
    }

        #search-intro-panel.search-section > span {
            display: inline-block;
            width: 80%;
            margin-left: 24px;
            line-height: 2em;
            letter-spacing: 4px;
        }

            #search-intro-panel.search-section i.atr-search-icon {
                background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll 0px -300px;
                display: inline-block;
                width: 64px;
                height: 64px;
                font-size: 4.0em;
                transform: rotateY(180deg);
                vertical-align: top;
            }

        #add-current-item-to-wishlist-panel.search-section {
            background-color: #606060;
            margin-bottom: 30px;
        }

        .search-section.clear-section {
            padding-top: 16px;
            padding-bottom: 60px;
        }

            .search-section.clear-section.action-buttons-wrapper  .action-button.deselected .action-prompt a {
                background-color: #606060 !important;
            }

            .grey-background:hover .search-section.clear-section.action-buttons-wrapper  .action-button.deselected .action-prompt a {
                background-color: #555555 !important;
            }

        .search-section #run-search {
            margin-top: 24px;
            margin-bottom: 24px;
        }

            .search-section #run-search.inactive {
                background-color: #a5c4ae !important;
            }
        /*.search-section #clear-search {
            position: relative;
            display: block;
            margin: 12px auto 0 auto;
            font-size: 10px;
            letter-spacing: 2px;
            text-transform: uppercase;
            color: #808080;
            cursor: pointer;
        }

            .search-section #clear-search:hover {
                color: #46bc68;
            }*/

    #search-page-content hr.divider {
        width: 100%;
    }

    #search-page-content .script-font {
        font-size: 18px;
        letter-spacing: 3px;
    }

    #search-page-content .paragraph {
        display: block;
        margin-bottom: 16px;
        overflow: hidden;
        text-transform: initial;
    }

        .paragraph .search-dropdown {
            font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif !important;
        }

        #search-page-content .paragraph .phrase {
            float: left;
        }

    .search-element-collection {
        overflow: hidden;
    }

    .search-element-item {
        float: left;
        display: inline-block;
        margin: 12px 24px 12px 0;
    }

        .search-element-item label {
            font-size: 10px;
            text-transform: uppercase;
            letter-spacing: 2px;
        }

    #search-page-content a.search-button {
        display: block;
        width: 160px;
        margin: 16px auto 0 auto;
        padding: 8px;
        background-color: #fff;
        color: #000;
        text-align: center;
        text-decoration: none;
        font-size: 14px;
        letter-spacing: 2px;
    }


#search-intro-panel {
    cursor: pointer;
}

    #search-intro-panel.search-section {
        padding: 36px 32px;
        margin-bottom: 60px;
        color: #ffffff;
    }


.search-options-panel.hidden {
    display: none;
}

.search-options-panel {
    position: relative;
    display: block;
    max-width: 400px;
    margin: 8px auto;
}

    .search-options-panel.wide {
        width: 600px;
    }

    .search-options-panel > div.inline {
        /*float: left;*/
        display: inline-block;
        vertical-align: top;
    }

    .search-options-panel > span {
        font-size: 10px;
        letter-spacing: 2px;
        vertical-align: middle;
    }

    .search-options-panel .phrase {
        display: inline-block;
        padding-top: 12px;
        margin-right: 8px;
        margin-left: 8px;
        min-width: 24px;
        text-align: center;
        color: #c0c0c0;
    }

        .search-options-panel .phrase.pull-left {
            margin-left: 0;
        }
    
    .search-options-panel .search-container {
        position: relative;
    }

    #calendar-search.search-options-panel .search-dropdown-wrapper {
        min-width: 160px;
        margin-left: 0px;
    }


    #location-search-methods,
    #experience-search-methods  {
        display: table;
        width: 100%;
        margin-bottom: 4px;
    }

        #location-search-methods span,
        #experience-search-methods span {
            display: table-cell;
            text-align: center;
            font-size: 12px;
            letter-spacing: 2px;
        }

            #location-search-methods span:first-of-type,
            #experience-search-methods span:first-of-type {
                text-align: left;    
            }

            #location-search-methods span:last-of-type,
            #experience-search-methods span:last-of-type {
                text-align: right;    
            }
            
        #location-search-methods span a,
        #experience-search-methods span a {
            color: #999;
            text-decoration: none;
        }
        
            #location-search-methods span a.selected,
            #experience-search-methods span a.selected {
                color: rgba(0,0,0, 1.0);
            }

    /*.search-options-panel .search-mode {*/
    #location-text-search-combo {
        width: 100%;
        position: relative;
    }

        #location-text-search-combo .text-search-wrapper,
        .selected-option-wrapper .text-search-wrapper {
            position: relative;
            display: block;
            width: 100%;
            height: 22px;
            /*border: 1px solid #ccc;*/
            /*border-top: 0;*/
            padding: 2px 0 6px 0;
            background-color: #fff;
            cursor: pointer;
        }

        /*.selected-option-wrapper .text-search-wrapper input,*/
        .selected-option-wrapper .text-search-wrapper > span {
            display: inline-block;
            padding: 3px 0 3px 10px;
            width: calc(100% - 40px);
            height: 20px;
            border: none;
            vertical-align: top;
            font-size: 12px;
            text-transform: uppercase;
            letter-spacing: 2px;
            line-height: 20px;
        }

            .selected-option-wrapper .text-search-wrapper i.fa {
                font-size: 17px;
                margin-top: 5px;
                margin-right: 5px;
            }

            .selected-option-wrapper.mode-included .text-search-wrapper,
            .selected-option-wrapper.mode-included .text-search-wrapper input {
                background-color: #46bc68;
                color: #ffffff;
                padding-right: 0;
            }

            .selected-option-wrapper.mode-excluded .text-search-wrapper,
            .selected-option-wrapper.mode-excluded .text-search-wrapper input {
                background-color: #C21F1F;
                color: #ffffff;
                padding-right: 0;
            }

            .selected-option-wrapper.mode-not-set .text-search-wrapper,
            .selected-option-wrapper.mode-not-set .text-search-wrapper input {
                background-color: #b0b0b0;
                color: #ffffff;
                padding-right: 0;
            }

        .selected-option-wrapper {
            position: relative;
        }

        /*
            
        #location-text-search-combo span.clear-search,
        #experience-search-options-panel span.clear-search {
            */

        .search-options-panel span.clear-search,
        .selected-option-wrapper span.clear-selected-option {
            display: inline-block;
            position: absolute;
            right: 0;
            top: 0;
            margin-top: 7px;
            cursor: pointer;
        }

        #clear-location-search,
        #clear-experience-search,
        #clear-month-search,
        #clear-duration-search,
        #clear-budget-search {
            display: none;
        }

    .search-combo span.add-icon {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-top: 4px;
        background-color: rgba(0, 0, 0, 0);
    }

        .search-combo span.add-icon.prepend-search {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -964px -12px;
            margin-left: 4px;
        }

        .search-combo span.add-icon.append-close {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -537px -35px;
            margin-right: 4px;
        }

        .search-combo span.add-icon.append {
            margin-right: 4px;
            color: #a8a8a8;
            cursor: pointer;
        }

        .search-combo input.search {
            display: inline-block;
            background-color: rgba(0, 0, 0, 0);
            border: none;
            padding: 3px 10px;
            height: 20px;
            vertical-align: top;
            font-size: 12px;
            text-transform: uppercase;
            letter-spacing: 2px;
            color: #000;
        }
        

        ::-webkit-input-placeholder {
            color: #a8a8a8 !important;
        }

        :-moz-placeholder {             /* older Firefox */
            color: #a8a8a8 !important;
        }

        ::-moz-placeholder {                /* Firefox 19+ */
            color: #a8a8a8 !important;
        }
         
        :-ms-input-placeholder {
            color: #a8a8a8 !important;
        }

    #location-text-search-combo input.search {
        width: calc(100% - 20px);
    }
    
    #experience-text-search-combo input.search {
        width: calc(100% - 78px);
    }

        #location-text-search-combo input.search:required:invalid {
            color: #a8a8a8;
        }

    span.clear-search {
        display: inline-block;
        color: #a8a8a8;
        cursor: pointer;
        font-size: 14px;
        padding-top: 4px;
    }


    #selected-option-template {
        display: none;
    }


    .selected-option-context-menu {
        z-index: 50;
        position: fixed;
        top: 0;
        right: 0;
        display: block;
        width: auto;
        height: 22px;
        padding: 0px;
        background-color: #d8d8d8;
    }

        .search-options-panel .selected-option .selected-option-context-menu {
            position: absolute;
            right: 36px;
            top: 16px;
        }


        .selected-option-context-menu span {
            position: relative;
            display: block;
            width: calc(100% - 16px);
            padding: 8px;
            border-bottom: 1px solid #a8a8a8;
            font-size: 11px;
            line-height: 18px;
            text-transform: lowercase;
            letter-spacing: 1.5px;
            color: #454545;
            background-color: #d8d8d8;
            cursor: pointer;
        }

            .selected-option-context-menu span:last-of-type {
                border-bottom: none;
            }

            .selected-option-context-menu span:hover {
                color: #46bc68;
            }

    #selected-option-context-menu-template {
        display: none;
    }

    .selected-option .selected-option-context-menu span {
        text-transform: uppercase;
        background-color: #808080;
        color: #ffffff;
        white-space: nowrap;
    }

        .selected-option .selected-option-context-menu span:hover {
            background-color: #b0b0b0; /*#46bc68;    */
        }

    .trip-card-itinerary > span .selected-option-context-menu span:hover,
    .trip-card-facets > .selected-option-context-menu span:hover  {
        background-color: #46bc68;
        color: #ffffff !important;
    }

/********************************************************
    Search dropdown element
********************************************************/
    .search-dropdown-wrapper {
        position: relative;
        display: block;
        width: calc(100% - 10px);
        min-width: 80px;
        height: 22px;
        border: 1px solid #ccc;
        padding: 4px;
        background-color: #fff;
    }

        .search-dropdown-wrapper.inline {
            display: inline-block;
            width: auto;
            margin: 0;
        }

            .search-dropdown-wrapper.inline .search-dropdown.open {
                z-index: 10;
            }

    .search-options-panel .inline.budget .search-dropdown-wrapper.inline {
        width: 80px;
        text-align: left;
    }

        /*#budget-currency {
            margin: 0 24px 0 0;
        }*/

    .search-dropdown {
        position: absolute;
        width: calc(100% - 8px);
        white-space: nowrap;
    }

        .search-dropdown .main-display-elements {
            display: block;
        }

        .search-dropdown .main-display-elements span.selected-item {
            display: inline-block;
            width: calc(100% - 48px);
            /*height: 20px;*/
            margin-top: 4px;
            padding: 3px 10px;
            border: none;
            background-color: rgba(0, 0, 0, 0);
            vertical-align: top;
            text-align: left;
            font-size: 12px;
            text-transform: uppercase;
            letter-spacing: 2px;
            color: #000;
        }

            #search-page-content.trips-search .search-dropdown .main-display-elements span.selected-item {
                color: #a8a8a8;
            }

            .search-dropdown.no-selection .main-display-elements span.selected-item {
                color: #a8a8a8;
            }

            .search-dropdown-wrapper .search-dropdown.inline.open,
            .search-dropdown-wrapper .search-dropdown.inline.open .main-display-elements span.selected-item {
                width: auto;
                min-width: 40px;
            }

        /*.search-dropdown .main-display-elements .append-down-arrow {
            display: inline-block;
            vertical-align: top;
            font-size: 16px;
            margin-top: 4px;
            cursor: pointer;
        }

            .search-dropdown .main-display-elements .append-down-arrow i.fa {
                color: #a8a8a8;
            }*/

    .search-dropdown ul.search-list {
        display: none;
        width: calc(100% - 28px);
        height: 124px;
        overflow: auto;
    }

        .search-dropdown ul.search-list li {
            padding: 3px 10px;
            padding-left: 14px;
            text-align: left;
        }


            .search-dropdown ul.search-list li a {
                text-decoration: none;
                font-size: 12px;
                text-transform: uppercase;
                letter-spacing: 2px;
                color: #000;
                vertical-align: middle;
                line-height: 21px;
            }

                .search-dropdown ul.search-list li:hover {
                    background-color: #e8e8e8;
                }

    .search-dropdown.open {
        height: 204px !important;
        position: absolute;
        z-index: 10;
        width: calc(100% - 8px);
        background-color: #fff;
    }

        .search-dropdown.opens-up.open {
            height: auto !important;
        }

        .search-dropdown.open ul.search-list {
            display: block;
            height: 176px;
            width: calc(100% + 8px);
            margin-top: 4px;
            margin-left: -5px;
            border: 1px solid #ccc;
            background-color: #fff;
        }

        #experience-list ul.search-list {
            height: 228px;
        }

        .search-dropdown.opens-up.open  ul.search-list {
            position: absolute;
            height: auto;
            margin-top: -78px; /* 2 x li height + 26px */
            margin-left: -4px;

        }



@media screen and (max-width: 600px) {

    .search-dropdown-wrapper {
        padding: 2px;
        min-width: 66px;
        width: calc(100% - 6px);
    }


    .search-dropdown.open ul.search-list {
        margin-left: -3px;
    }

    .search-options-panel .phrase {
        min-width: auto;
        margin-left: 2px;
        margin-right: 2px;
        text-align: center;
    }

    .search-options-panel .phrase.atr-full-width {
        width: 100%;
    }

    .search-options-panel .inline.budget .search-dropdown-wrapper.inline {
        width: 66px;
    }

    .search-dropdown .main-display-elements .append-down-arrow {
        font-size: 12px;
        margin-top: 6px;
        padding-left: 6px;
    }
}
        
/********************************************************
    Tri-state checkbox control
********************************************************/
.tri-state-wrapper,
.custom-checkbox-wrapper {
    display: inline-block;
}

    .tri-state-wrapper label,
    .custom-checkbox-wrapper label {
        font-size: 12px;
        letter-spacing: 2px;
        line-height: 18px;
        display: none;
    }

        .tri-state-wrapper label.selected,
        .custom-checkbox-wrapper label.selected {
            display: inline;
        }

        .tri-state-wrapper label.not-set,
        .custom-checkbox-wrapper label.not-set {
            color: #b8b8b8;
        }

        .tri-state-wrapper label.include,
        .custom-checkbox-wrapper label.include {
            color: #1fa67a;
        }

        .tri-state-wrapper label.exclude {
            color: #900;
        }

        .tri-state-wrapper .tri-state-icon {
            display: inline;
            font-size: 12px;
            margin-right: 12px;
        }


#add-location-ani,
#add-experience-ani {
    position: absolute;
    display: none;
    left: calc(50% - 200px);
    width: 400px;
    height: 34px;
    margin-top: 76px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #000;
    z-index: 20;
}

        
/********************************************************
    Period & Costs section
********************************************************/
#search-section-costs,
#search-section-age {
    position: relative;
    /*height: 68px;*/
}

    #search-section-costs .paragraph,
    #search-section-age .paragraph {
        position: absolute;
    }

        #search-section-costs .paragraph:nth-of-type(2) {
            top: 44px;
        }



        
/********************************************************
    Search Results
********************************************************/
#search-results-wrapper {
    width: 100%;
    margin-top: 0px;
    padding: 0;
}

    #search-results-wrapper.hidden {
        display: none;
    }
    
        #search-results-wrapper.wishlist:hover {
            background-color: #555555;
        }

        #search-results-wrapper:hover .wishlist.additional-places-text {
            background-color: #555555;
        }

        #search-results-wrapper:hover  div.trip-card .trip-card-info-panel {
            /*background-color: #606060;*/
        }

#search-results,
.trip-search-results {
    width: 1320px;
    margin: 0px auto 0 auto;
    /*border-bottom: 1px solid #8a8a8a;*/
    overflow: hidden;
    text-align: center; 
}

    #location-text-search-combo.search-box .search-results {
        width: 100%;
        letter-spacing: 2px;
        font-size: 12px !important;
        text-align: left;
    }

#search-results-header {
    text-align: center;   
}

    #search-results-header h1 {
        padding: 40px 0;
        color: #ffffff;
        font-size: 24px;
        text-transform: uppercase;
        letter-spacing: 4px;
        line-height: 36px;
    }

    /*#search-results .search-result-item-wrapper {
        overflow: hidden;
        padding-bottom: 2000px;
        margin-bottom: -2000px;    
    }*/

    #search-results a.search-result-item,
    #search-results div.search-result-item {
        position: relative;
        display: inline-block;
        width: 400px;
        margin-left: 18px;
        margin-right: 18px;
        margin-bottom: 90px;
        vertical-align: top;
        text-decoration: none;
    }

        #search-results a.search-result-item.no-navigation {
            cursor: default;
        }


            #search-results a.search-result-item.no-navigation img {
                width: 100%;
            }

        #search-results a.search-result-item span,
        #search-results div.search-result-item span {
            display: block;
            color: #ccc;
            text-transform: uppercase;
            /*font-size: 12px;
            letter-spacing: 4px;*/
            -moz-transition: border 0.5s ease-in-out;
            -webkit-transition: border 0.5s ease-in-out;
            transition: border 0.5s ease-in-out;
        }

            #search-results div.search-result-item .search-result-item-area {
                float: left;    
            }

            #search-results div.search-result-item .search-result-item-rating {
                float: right;    
            }

            #search-results div.search-result-item span a {
                color: #cccccc;
                text-decoration: none;
                font-size: 11px;
                letter-spacing: 3px;
            }

    #search-results a.search-result-item span.search-result-item-area,
    #search-results div.search-result-item span.search-result-item-area {
        text-align: left;
        padding-bottom: 12px;
        color: #cccccc;
    }

    #search-results a.search-result-item .image-wrapper,
    #search-results div.search-result-item .image-wrapper {
        clear: both;
        position: relative;
    }

        /*#search-results.trip-search-results a.search-result-item .image-wrapper {
            height: 239px;
        }*/

    #search-results div.search-result-item .image-wrapper {
        cursor: pointer;
    }
            
        #search-results a.search-result-item:hover div.image-wrapper,
        #search-results div.search-result-item:hover div.image-wrapper {
            /*border: 1px solid #808080 !important;*/
        }   

        #search-results a.search-result-item:hover span,
        #search-results div.search-result-item:hover span,
        #search-results div.search-result-item:hover span a {
            /*color: #ffffff !important;*/
        }
    
        #search-results a.search-result-item .image-wrapper img,
        #search-results div.search-result-item .image-wrapper img {
            width: 100%;
            height: auto;
            border: 1px solid #454545;
        }
        
            #search-results a.search-result-item:hover div.image-wrapper img,
            #search-results div.search-result-item:hover div.image-wrapper img {
                border: 1px solid #808080 !important;
            }   

        #search-results a.search-result-item .image-wrapper span.search-result-item-overlay,
        #search-results div.search-result-item .image-wrapper span.search-result-item-overlay {
            position: absolute;
            bottom: 2px;
            left: 1px;
            display: block;
            width: 100%;
            height: 120px;
            background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .3));
            margin-bottom: inherit;
            padding-bottom: inherit;
        }

            #search-results.trip-search-results a.search-result-item .image-wrapper span.search-result-item-overlay  {
                height: 200px;
            }


@media screen and (max-width:480px) {
    
}


    #search-results a.search-result-item span.search-result-item-name,
    #search-results div.search-result-item span.search-result-item-name {
        position: absolute;
        left: 0;
        bottom: 24px;
        width: calc(100% - 24px);
        padding: 0 12px;
    }

        #search-results a.search-result-item span.search-result-item-name > span,
        #search-results div.search-result-item span.search-result-item-name > span {
            text-align: center;
            font-family: 'Nothing You Could Do', cursive;
            color: #ffffff;
            line-height: 1.75em;
            text-transform: capitalize;
        }

    #search-results a.search-result-item span.search-result-item-details,
    #search-results div.search-result-item span.search-result-item-details {
        position: relative;
        display: block;
        width: 100%;
        padding-top: 12px;
        text-align: left;
    }

        #search-results a.search-result-item span.search-result-item-details span.search-result-item-rating,
        #search-results div.search-result-item span.search-result-item-details span.search-result-item-rating {
            display: block;
            color: #cccccc;
            padding-bottom: 6px;
        }

        #search-results a.search-result-item span.search-result-item-details span.search-result-item-price,
        #search-results div.search-result-item span.search-result-item-details span.search-result-item-price {
            /*display: block;
            color: #cccccc;*/
            position: absolute;
            display: block;
            top: 10px;
            right: 0;
            color: #cccccc;
            line-height: 18px;
            text-align: right;
        }

        #search-results a.search-result-item span.search-result-item-details span.search-result-item-experience-rating,
        #search-results div.search-result-item span.search-result-item-details span.search-result-item-experience-rating {
            display: block;
            color: #cccccc;
            /*padding-bottom: 6px;*/
        }

    #search-results .search-result-item .search-result-item-itinerary {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 16px;
        margin-bottom: 16px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding-top: 16px;
        padding-bottom: 16px;
        text-align: left;
    }

        #search-results .search-result-item .search-result-item-itinerary span {
            line-height: 20px;
            position: relative;
        }

            #search-results .search-result-item .search-result-item-itinerary span a:hover {
                color: #46bc68;
            }

            #search-results .search-result-item .search-result-item-itinerary .selected-option-context-menu span {
                color: #454545;
                font-size: 10px;
                letter-spacing: 2px;
                line-height: 14px;
            }

    #search-results .search-result-item .search-result-item-tools {
        position: relative;
        display: block;
        width: 100%;
    }

        #search-results .search-result-item .search-result-item-tools > span:first-of-type {
            float: left;
        }

        #search-results .search-result-item .search-result-item-tools > span:last-of-type {
            float: right;
        }

    #no-results.hidden {
        display: none;
    }

    #search-results .no-results {
        width: 75%;
        margin: 10vh auto 15vh auto;
        text-align: center;
    }

    #search-results-links {
        text-align: center;
        line-height: 30px;
        padding-bottom: 24px;
    }

        #search-results-links a {
            color: #fff;
            font-size: 15px;
            text-transform: uppercase;
            letter-spacing: 4px;
            text-decoration: none;
            -moz-transition: color 0.5s ease-in-out;
            -webkit-transition: color 0.5s ease-in-out;
            transition: color 0.5s ease-in-out;
        }

            #search-results-links a:hover {
                color: rgba(85, 230, 127, 1.0);
            }

            #search-results-links a.inactive {
                display: none;
            }


/*************************************************************
    Trip Card styles - an individual trip search result item
**************************************************************/
#trip-card-context-menu-template {
    display: none;        
}




body.search-page .sales-text {
    text-transform: none;
}


@media screen and (min-width: 1281px) and (max-width: 1440px) {

    #search-results {
        width: 1200px;
    }
    
        #search-results.trip-search-results {
            text-align: center;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 360px;
        }

        /*#search-results a.search-result-item .image-wrapper, #search-results div.search-result-item .image-wrapper {
            height: 209px;
        }*/

        

        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 360px;
        }
}


@media screen and (min-width: 1141px) and (max-width: 1280px) {

    #search-results {
        width: 100%;
    }
    
        #search-results.trip-search-results {
            text-align: center;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 320px;
        }

        /*#search-results a.search-result-item .image-wrapper, #search-results div.search-result-item .image-wrapper {
            height: 186px;
        }*/


        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 320px;
        }
}


@media screen and (min-width:1025px) and (max-width: 1140px) {

    #search-results {
        width: 100%;
    }
    
        #search-results.trip-search-results {
            text-align: center;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 280px;
        }

        /*#search-results a.search-result-item .image-wrapper, #search-results div.search-result-item .image-wrapper {
            height: 162px;
        }*/


        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 280px;
        }
        
        #search-results a.search-result-item span.search-result-item-name > span, 
        #search-results div.search-result-item span.search-result-item-name > span {
            font-size: 20px;
        }
}


@media screen and (min-width:801px) and (max-width: 1024px) {

    #search-results {
        width: 100%;
    }

        #search-results.trip-search-results {
            text-align: center;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 320px;
        }

        /*#search-results a.search-result-item .image-wrapper, #search-results div.search-result-item .image-wrapper {
            height: 186px;
        }*/


        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 320px;
        }
        
            #search-results a.search-result-item.no-navigation.col3-hide {
                display: none;
            }

        #search-results a.search-result-item span.search-result-item-name > span, 
        #search-results div.search-result-item span.search-result-item-name > span {
            font-size: 20px;
        }
}


@media screen and (min-width:481px)  and (max-width: 800px) {

    #search-results {
        width: 100%;
    }

        #search-results.trip-search-results {
            text-align: center;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 400px;
        }

        #search-results a.search-result-item span.search-result-item-details span.search-result-item-experience-rating,
        #search-results div.search-result-item span.search-result-item-details span.search-result-item-experience-rating {
            line-height: 18px;
        }

        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 400px;
        }
}


/*@media screen and (min-width:440px)  and (max-width: 600px) {*/
@media screen and (min-width:361px)  and (max-width: 480px) {
    #search-page-content {
        width: 360px;
    }

    .search-options-panel {
        width: 100%;
    }

    #search-results-wrapper {
        width: calc(100% - 48px);
        padding: 24px;
    }

    #search-results {
        width: 100%;
    }

        #search-results .no-results {
            width: 100%;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 100%;
            display: block;
            margin: 0 auto 90px auto;
        }

        /*#search-results a.search-result-item .image-wrapper, #search-results div.search-result-item .image-wrapper {
            height: 186px;
        }*/

        #search-results a.search-result-item.no-navigation,
        #search-results div.search-result-item.no-navigation {
            display: none;
        }

        #search-results a.search-result-item.no-navigation img,
        #search-results div.search-result-item.no-navigation img {
            width: 320px;
        }

        #search-results a.search-result-item span.search-result-item-name, 
        #search-results div.search-result-item span.search-result-item-name {
            bottom: 18px;    
        }


}




@media screen and (max-width: 360px) {

    .search-combo input.search {
        font-size: 10px;
    }

    .search-dropdown .main-display-elements span.selected-item {
        white-space: nowrap;
        font-size: 10px;
        padding-left: 4px;
        padding-right: 18px;
    }
    
    #search-page-content {
        width: 300px;
        padding-left: 0;
        padding-right: 0;
    }

    .search-options-panel {
        width: 100%;
    }
    
    .search-section {
        padding-left: 0;
        padding-right: 0;
    }

    .search-dropdown ul.search-list li {
        display: block;
    }

        .search-dropdown ul.search-list li a {
            line-height: 150%;
            font-size: 12px;
            white-space: nowrap;
        }

    .search-options-panel {
        width: 100%;
    }

    .search-section.action-buttons-wrapper {
        max-width: 220px;        
        width: calc(90% - 32px);
        padding: 0;
    }

    .action-buttons-wrapper .action-button {
        width: calc(90% - 16px);
    }

    .action-buttons-wrapper .action-button > a {
        padding-left: 16px;
        padding-right: 16px;
    }
    
    .action-buttons-wrapper .action-prompt {
        width: calc(90% - 16px);
    }

    .search-section.clear-section.action-buttons-wrapper .action-prompt {
        width: 100%;
    } 

    .action-buttons-wrapper .action-prompt a {
        width: 100%;
        margin: 18px auto;
        display: inline-block;
    }

    #search-results-wrapper {
        width: 100%;
        padding-top: 24px;
        padding-bottom: 24px;
    }

    #search-results {
        width: 100%;
    }

        #search-results .no-results {
            width: 100%;
        }

        #search-results a.search-result-item,
        #search-results div.search-result-item {
            width: 100%;
            margin: 0 auto 48px auto;
            display: block;
        }

        
        #search-results a.search-result-item .image-wrapper,
        #search-results div.search-result-item .image-wrapper {
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }



        #search-results a.search-result-item span.search-result-item-name, #search-results div.search-result-item span.search-result-item-name {
            bottom: 2px;    
        }

        #search-results a.search-result-item span.search-result-item-name > span, #search-results div.search-result-item span.search-result-item-name > span {
            font-size: 18px;
            line-height: 1.75em;
            padding-bottom: 16px;
        }

        #search-results a.search-result-item span.search-result-item-details span.search-result-item-experience-rating,
        #search-results div.search-result-item span.search-result-item-details span.search-result-item-experience-rating {
            /*width: 45%;*/
            line-height: 24px;
        }


}



@media screen and (max-width: 360px) {

    #search-page-content {
        width: 100%;
    }

    .search-section {
        padding-left: 0;
        padding-right: 0;
    }
}


@media screen and (max-width: 767px) and (orientation: landscape) {

    body.search-page.searching #page-banner {
        display: block;
    }

    body.search-page #slideshow {
        display: block;
    }

        body.search-page.searching #slideshow {
            display: none;
        }

        body.search-page #slideshow .slideshow-image {
            background-image: url(http://images.africatravelresource.com/cdn/images/menu-rotate-bg.jpg);
        }

    body.search-page #page-wrapper {
        display: none;
    }

        body.search-page.searching #page-wrapper {
            display: block;
        }

        body.search-page.searching .main-viewport .atr-zebra {
            display: none;
            background-image: none;
        }
}
